/********************
jQuery: Accordion/toggler
********************/
#loctoggler {margin-bottom:1.25em;}
p.loctoggler_switch {text-align:right;color:#999;margin-bottom:5px;}
#loctoggler h3 {
margin-bottom:5px;
font-size:1.125em;
font-family:Arial, Helvetica, sans-serif;
}
#loctoggler h3 a {
text-decoration: none;
padding:6px 6px 6px 40px;
}
#loctoggler h3 a:link,
#loctoggler h3 a:visited {
color: #333;
background:#eee url(http://cdn.loc.gov/js/accordion/arrow_expandcollapse.png) -16px -9px no-repeat;
border:1px solid #D0D0D0;
}
#loctoggler h3 a:focus,
#loctoggler h3 a:hover,
#loctoggler h3 a:active {
background-color:#ddd;
}
#loctoggler h3 a.open {
background-position: -16px -54px;
}